[![License: AGPL v3](https://img.shields.io/badge/License-AGPL%20v3-blue.svg)](https://www.gnu.org/licenses/agpl-3.0)
[![Pipeline Status](https://gitlab.com/tawasta/odoo/sale-financial/badges/17.0-dev/pipeline.svg)](https://gitlab.com/tawasta/odoo/sale-financial/-/pipelines/)

Sale Financial
==============
Sale Financial Addons for Odoo.

[//]: # (addons)

Available addons
----------------
addon | version | maintainers | summary
--- | --- | --- | ---
[sale_order_pricelist_details](sale_order_pricelist_details/) | 17.0.1.0.0 |  | Show pricelist details button in pricelist
[sale_order_to_purchase_order](sale_order_to_purchase_order/) | 17.0.1.1.2 |  | Button for creating a PO from SO, containing the same lines
[sale_order_to_purchase_order_customer_code](sale_order_to_purchase_order_customer_code/) | 17.0.1.0.0 |  | Transfer customer product codes to PO lines
[sale_order_to_purchase_order_dates](sale_order_to_purchase_order_dates/) | 17.0.1.0.0 |  | PO promised delivery based on vendor information
[sale_order_to_purchase_order_sale_header](sale_order_to_purchase_order_sale_header/) | 17.0.1.0.0 |  | Transfer sale order header for the purchase orders

[//]: # (end addons)
